.switch{
    display: inline-block;
    height: 34px;
    width: 60px;
    position: relative;
    
}
.switch input{
    display: none;
    
}
.slider{
    border-radius: 50px /50px;
    background-color:  #ccc;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    cursor: pointer;
    transition: .4s;
}
.slider::before{
    border-radius: 50%;
    background-color: #fff;
    content: "";
    bottom: 4px;
    height: 26px;
    left: 4px;
    position: absolute;
    transition: .4s;
    width: 26px;
}
input:checked + .slider{
    background-color: #66bb6a;
}
input:checked + .slider::before{
    transform: translateX(26px);
}
.slider .round::before{
    border-radius: 50%
}
